{
    "aspect_ratio": 0.8888888888888888,
    "comment_count": 9,
    "created_at": "2020-01-13T05:02:29",
    "deletion_reason": null,
    "description": "",
    "downvotes": 12,
    "duplicate_of": null,
    "faves": 24,
    "first_seen_at": "2020-01-13T05:02:29",
    "format": "jpg",
    "height": 1440,
    "hidden_from_users": false,
    "id": 2246091,
    "intensities": {
        "ne": 37.837249,
        "nw": 38.714965,
        "se": 31.187585,
        "sw": 29.987845
    },
    "mime_type": "image/jpeg",
    "name": "merge_from_ofoct-8.jpg",
    "orig_sha512_hash": "f2682e0554288214bcb079dbffcfbfd168038dcd78589368eebe88f191862dacc0a712695737dd8be2b2d0643ea8bc822fffeb3af7a790a62fea78e119904262",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/13/2246091.jpg",
        "large": "https://derpicdn.net/img/2020/1/13/2246091/large.jpg",
        "medium": "https://derpicdn.net/img/2020/1/13/2246091/medium.jpg",
        "small": "https://derpicdn.net/img/2020/1/13/2246091/small.jpg",
        "tall": "https://derpicdn.net/img/2020/1/13/2246091/tall.jpg",
        "thumb": "https://derpicdn.net/img/2020/1/13/2246091/thumb.jpg",
        "thumb_small": "https://derpicdn.net/img/2020/1/13/2246091/thumb_small.jpg",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/13/2246091/thumb_tiny.jpg"
    },
    "score": 18,
    "sha512_hash": "6f4db9ba3d6eb90c11125fd70e2b048c2b77c401bfef39f6d936cb4b40fc43d76eb47978706bc05c12c162aee8bbc0e16732ac580d953fd95bc31276622b3c62",
    "source_url": null,
    "spoilered": false,
    "tag_count": 23,
    "tag_ids": [
        1071,
        22312,
        26103,
        26107,
        26446,
        27141,
        30840,
        33855,
        34427,
        38185,
        40482,
        40953,
        41508,
        41510,
        43277,
        43547,
        44356,
        46439,
        64220,
        236022,
        360512,
        394653,
        444521
    ],
    "tags": [
        "anti-shipping",
        "caption",
        "edit",
        "edited screencap",
        "equestria girls",
        "female",
        "image macro",
        "male",
        "meme",
        "pony",
        "safe",
        "screencap",
        "shipping",
        "shipping denied",
        "straight",
        "sunburst",
        "text",
        "unicorn",
        "sunset shimmer",
        "shimmerburst",
        "forgotten friendship",
        "equestria girls series",
        "student counsel"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-13T06:23:30",
    "uploader": null,
    "uploader_id": null,
    "upvotes": 30,
    "view_url": "https://derpicdn.net/img/view/2020/1/13/2246091__safe_edit_edited+screencap_screencap_sunburst_sunset+shimmer_pony_unicorn_equestria+girls_forgotten+friendship_student+counsel_spoiler-colon-eqg+series.jpg",
    "width": 1280,
    "wilson_score": 0.5156535298125628
}
